/**
 * @author monitour
 * created on 27.07.2017
 */
(function() {
	'use strict';
	angular.module('Monitour.pages.invoice').controller('InvoiceCtrl', InvoiceCtrl);
	/** @ngInject */
	function InvoiceCtrl($scope, baConfig, $filter, colorHelper,  $http, $localStorage ,$state,  SweetAlert,  $translate, $stateParams, InvoiceService) {
		var vm = this;
        var id = $stateParams.id;
        InvoiceService.GetById(id).then(function(response) {
            vm.invoice = response.data[0];
            
		 
            console.log(vm.invoice);
           
            //console.log(response);
        }, function() {
      $scope.error = 'unable to get the checkpoint details';
   });
	}
})();